Информационная безопасность
[RU] switch to English


Переполнение буфера в MERCUR Mailserver (buffer overflow)
дополнено с 19 июля 2002 г.
Опубликовано:17 марта 2006 г.
Источник:
SecurityVulns ID:2164
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера при авторизации доступа к интерфейсу администрирования (TCP/3200). Многочисленные переполнения в IMAP, POP3, SMTP.
Затронутые продукты:ATRIUM : Mercur Mailserver 4.2
 ATRIUM : Mercur Mailserver 5.0
Оригинальный текстdocumentTim Taylor, [Full-disclosure] Mercur IMAPD 5.0 SP3 DoS Exploit or more? (17.03.2006)
 documentSECURITEAM, [NT] MERCUR Mail Server Control-Service Vulnerability (Exploit) (28.10.2003)
 documentKostya KORTCHINSKY, [Full-Disclosure] Vulnerability in MERCUR Mail Server v4.2 SP3 and below (27.10.2003)
 documentSECURITEAM, [NT] Multiple Buffer Overflow Vulnerabilities Found in MERCUR Mail Server (24.06.2003)
 documentDennis Rand, Multiple Buffer Overflow Vulnerabilities Found in MERCUR Mail server v.4.2 (SP2) - IMAP protocol (09.06.2003)
 document2c79cbe14ac7d0b8472d3f129fa1df, MERCUR Mailserver advisory/remote exploit (19.07.2002)
Файлы:MERCUR Mailserver buffer overflow remote exploit
 Mercur IMAPD 5.0 SP3 Remote Exploit
 >Mercur Mailserver 5.0 SP3 Remote Buffer Overflow Exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород